export function  Toastsuccess(title,success,time) {
  wx.showToast({
    title:title || '成功',
    icon:'success',
    mask:true,
    duration:time||1500,
    success:success || null
  })
}
export  function ToastError(title,success,time) {
  wx.showToast({
    title:title,
    icon:'none',
    mask:true,
    duration:time||1500,
    success:success || null
  })
}
